#flickr_badge_source_txt {padding:0; font: 11px Arial, Helvetica, Sans serif; color:#666666;} 
#flickr_badge_icon {display:block !important; margin:0 !important; border: 1px solid rgb(0, 0, 0) !important;} #flickr_icon_td {padding:0 0px 0 0 !important;} 
.flickr_badge_image {text-align:center !important;}
.flickr_badge_image img {vertical-align:top; border:none;} 
#flickr_www {display:block; padding:0 0px 0 0px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;} 
#flickr_badge_uber_wrapper {margin:19px 0 22px 0;/* padding:1px 0 3px 0;*/display:block;}
#flickr_badge_uber_wrapper br {display:none;} 
#flickr_badge_uber_wrapper a:hover, #flickr_badge_uber_wrapper a:link, #flickr_badge_uber_wrapper a:active, #flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#3993ff;} 
#flickr_badge_wrapper {background-color:#ffffff;border: solid 1px #999;border-collapse:separate;margin:0;}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#666666 !important;}
